Subject: texlive-bibexport is installed with incorrect shebang.

From: Claire Rodriguez <[email-masked]>
Date: Thu, 25 Jan 2024 11:30:37 -0500

Just installed texlive-bibexport, which is a bash script used with .aux
files in a LaTeX project to create project-local BibTeX files, and found
that it has a hard-coded shebang of:

`#!/bin/bash`

This is not a problem if the system has a /bin/bash, but the default in GNU
Guix is still currently not to, and therefore this script should be patched
to use the following, or similar:

`#$(file-append bash "/bin/bash")`

This would allow it to function without requiring the creation of a literal
`/bin/bash`.

Thoughts?